# GimpUi.ColorSelector::set_simulation

    @accepts(GimpUi.ColorSelector, Gimp.ColorProfile, Gimp.ColorRenderingIntent, bool)
    @returns(none)
    def do_set_simulation(selector, profile, intent, bpc):

Sets the simulation options to use with this color selector.

Since 3.0

selector

  a GimpUi.ColorSelector widget.

profile

  a Gimp.ColorProfile object.

intent

  a Gimp.ColorRenderingIntent enum.

bpc

  a gboolean.